@media only screen and (max-width: 973px) {
  .Benefit h4,
  #slidehr,
  .LeftContact,
  #pager,
  .Benefit .RowLeft,
  .slogan-top {
    display: none;
  }
  #footer .pageview {
    text-align: center;
    margin-bottom: 10px;
  }
  #header-container {
    margin-bottom: 0;
  }
  #header {
    padding: 12px 0 0;
  }
  #lang {
    float: right;
    padding-right: 5%;
  }
  #logo {
    width: 159px;
    margin-left: 70px;
  }
  .download_form {
    position: static;
    margin-bottom: 15px;
    text-align: center;
  }
  .download_form a {
    display: inline-block;
  }
  #col669,
  #col709,
  .hr_news ul,
  .ListNewsTalent li,
  .OtherNewsTalent ul li,
  .RightContact .row div.fl_left,
  .RightContact .row,
  #col669 #search-container,
  #col709 #search-container {
    width: 100%;
  }
  #col669 #search-container .containerBox,
  #col709 #search-container .containerBox {
    width: 94% !important;
    padding: 3%;
  }
  .hr_news,
  .about_home,
  .follow_home {
    width: 94%;
    padding: 3%;
    height: auto;
  }
  .about_home img {
    max-width: 95%;
  }
  .follow_home,
  .developed-by-CB {
    clear: both;
  }
  .hr_news {
    margin-bottom: 15px;
  }
  .hr_news ul.last {
    margin-left: 0;
  }
  #footer,
  .frmContact,
  #col669 .Left-ListNews,
  #col709 .Left-ListNews,
  .frmChangePass,
  #col669 .topDetailJob,
  #col709 .topDetailJob,
  .JoinNow {
    width: 94%;
    padding: 3%;
  }
  #footer div a {
    line-height: 24px;
  }
  .RightContact .row input.width_238,
  .RightContact .row textarea {
    width: 96%;
  }
  #search-container .containerBox div.width_555 {
    width: 73%;
  }
  #search-container .containerBox div.width_555 input.width_545 {
    width: 95%;
  }
  #search-container .containerBox .searchBtn {
    width: 27%;
  }
  .RightContact {
    width: 100%;
    padding: 0;
    border: 0;
    float: left;
  }
  .con_lrGroup {
    width: auto;
    padding: 3%;
  }
  .JoinNow .rightCol,
  .con_lrGroup {
    padding: 0;
  }
  .search-full {
    width: 94% !important;
    padding: 3% !important;
  }
  .search-full .containerBox {
    padding-bottom: 0 !important;
  }
  .search-full input.width_545 {
    width: 69% !important;
  }
  .successWrapper-CP {
    width: 100%;
    padding: 0;
    margin-top: 0;
  }
  .changePass {
    background: none;
  }
  .linkofClient {
    font-size: 12px;
  }
  #billboard {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
  .Benefit {
    padding: 0;
    height: auto;
    width: 226px;
    background: none;
    margin: 0 auto;
    float: none;
  }
  #header-join {
    bottom: 0;
    right: 0;
    height: 36px;
    position: inherit;
  }
  .followus ul.signin_social {
    height: auto;
  }
  .followus ul.signin_social li {
    width: 31%;
    padding-right: 2%;
  }
  #footer {
    height: auto;
  }
  #footer ul li {
    padding-bottom: 8px;
  }
  #footer .pageview strong {
    font-size: 13px;
  }
  #footer #powerby {
    float: none;
    text-align: center;
  }
  .download_form {
    position: relative;
    padding: 10px 0;
    left: auto;
    top: auto;
    clear: both;
    text-align: right;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 480px) {
  #header-container #logo {
    float: none;
    text-align: center;
    width: 100%;
    height: 61px;
    margin-left: 0;
  }
  .download_form {
    text-align: center;
  }
  #header-join-container {
    width: 100%;
  }
  #lang {
    float: none;
    text-align: center;
    padding: 0;
    width: 100%;
    margin: 20px 0 10px;
  }
  .followus ul.signin_social li {
    width: 48%;
    padding-right: 2%;
  }
}
